[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlBorderSpacing.AroundTop

Total border spacing reserved using the Around and Top properties.

## Declaration

Source position: controls.pp line 863

`public property TControlBorderSpacing.AroundTop : Integer read GetAroundTop;`

## Description

AroundTop is a read-only Integer property which indicates the spacing used around and on the top side of the control.

AroundTop is calculated as the sum of the values in the Around and Top properties. Updates must be performed to the Around and Top properties.

## See also

TControlBorderSpacing.Around |  | The border space on each of the edges for the associated control.
TControlBorderSpacing.Top |  | The border space on the top edge of the associated control.
TControlBorderSpacing.AroundBottom |  | Total border spacing reserved using the Around and Bottom properties.